/* css luotu - $DateTime: 2014-08-10 10:06$ */
/* Koodit: Cimberly | fukuro.suntuubi.com */

body {
  cursor: normal;
}
.tekstihtml {
  top: -22px;
  position: relative;
  margin-bottom: -20px;
}
a:link, a:visited {
  cursor: normal;
  color: #ce5f97;
}
a:hover {
  text-decoration: none;
  color: #ba6bb6;
  letter-spacing: 2;
  cursor: normal;
}
b, strong {
  color: #846ace;
}
i, em {
  color: #f4a8a0;
  text-shadow: 0px 0px 1px #f4a8a0;
}
u {
  color: #e0a1e0;
}
strike {
  color: #f9d5bc;
}
h1 {
  color: #986db5;
  font-size: 20px;
  text-shadow: 0px 0px 2px #986db5;
  padding-left: 30px;
  font-weight: normal;
  border-bottom: 1px dotted #e87c9f;
}
h1:before {
  content: "» ";
  color: #e87c9f;
  text-shadow: 0px 0px 2px #e87c9f;
}
h2 {
  color: white;
  font-size: 14px;
  border-bottom: 1px solid #b887c5;
  text-shadow: 0px 0px 2px white;
  text-align: center;
}
.paalinkit, paalinkit:visited {
  display: block;
  border-bottom: 1px solid white;
  padding: 3px;
  text-shadow: 0px 0px 3px #e86c95;
}
.paalinkitactive, paalinkitactive:visited {
  display: block;
  border-bottom: 1px solid white;
  padding: 3px;
  text-shadow: 0px 0px 2px #846ace;
}
.paalinkit:hover {
  border-bottom: 1px dashed white;
  text-align: right;
}
.paalinkitactive:hover {
  border-bottom: 1px dashed white;
  text-align: right;
}
.paalinkit:before {
  content: "► ";
  color: white;
  text-shadow: 0px 0px 3px white;
}
.paalinkitactive:before {
  content: "► ";
  color: white;
  text-shadow: 0px 0px 3px white;
}
.paalinkitactive:hover:before {
  content: "► ";
  color: #e84178;
  text-shadow: 0px 0px 3px #e84178;
}
.paalinkit:hover:before {
  content: "► ";
  color: #8c41e8;
  text-shadow: 0px 0px 3px #8c41e8;
}